#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "QtOlm" for configuration "Release"
set_property(TARGET QtOlm APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(QtOlm PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libQtOlm.so.0.0"
  IMPORTED_SONAME_RELEASE "libQtOlm.so.0.0"
  )

list(APPEND _cmake_import_check_targets QtOlm )
list(APPEND _cmake_import_check_files_for_QtOlm "${_IMPORT_PREFIX}/lib/libQtOlm.so.0.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
